[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / BranchColumnSummary

# Interface: BranchColumnSummary

Summary of a column in a branch diff.

## Properties

### dataType

```ts
dataType: string;
```

***

### name

```ts
name: string;
```

***

### nullable

```ts
nullable: boolean;
```
